<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Two Soldiers</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Two Soldiers</h1>


<p>Trad.<br />
Released on World Gone Wrong (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Capo 2nd fret (sounding key D major)</p>

<p>Use first two lines as interlude between verses.</p>

<hr />

<pre class="tab">
    G/d              C/e  G/d   C             F
    :   .   .     :   .   .     :   .   .     :   .   .      :   .   .     :   .   .
||--3---3-3-3---|-3---3---3---|-------------|-1---1-1-1----|-----1-1-1---|-----1-1-1-1-|-----1-1-1-1-|
||*-0---0-0-0---|-0---1p0-0---|-1---1-1-----|-1---1-1-1----|-----1-1-1---|-----1-1-1-1-|-----1-1-1-1-|
||--0---0-0-0---|-0---0---0---|-0---0-0-----|-2---2-2-2----|-----2-2-2---|-----2-2-2-2-|-----2-2-2-2-|
||--0-------0---|-0---2p0-0---|-2---2-2-----|-3---3-3-3----|-----3-3-3---|-----3-3-3-3-|-----3-3-3-3-|
||*-------------|-------------|-0h3---------|-3------------|-3-----------|-3-----------|-3-----------|
||--------------|-------------|---------3---|-1------------|-1-----------|-1-----------|-1-----------|
</pre>
<pre class="tab">
                              C
  :   .   .     :   .   .     :   .   .     :   .   .      :   .   .                 Fine
|---1-1-1-1-1-|-----1-0-0-0-|-0---0-0-0----|-----0-0-0-0-|-----0-0-0-0-|-----0-0-0---||
|---1-1-1-1-1-|-----1-0-0-1-|-1---1-1-1----|-----1-1-1-1-|-----1-1-1-1-|-----1-1-1--*||
|---2-2-2-2-2-|-----2-0-0-0-|-0---0-0-0----|-----0-0-0-0-|-----0-0-0-0-|-----0-0-0---||
|---3-3-3-3-3-|(0h3)3-3-3(2)|-2------------|-2-----------|-------------|-0h2---------||
|-3-----------|-0h3------(3)|-3------------|-------------|-------------|------------*||
|-------------|-------------|-3------------|-------------|-3-----------|-------------||
</pre>

<p>Variant, 2nd time:</p>

<pre class="tab">
  :   .   .     :   .   .     :   .   .
|---1---------|-------------|-0------------
|---1---1---1-|-----1-1-----|-1------------
|---2---2---2-|-----0-0-----|-0---etc. ----
|-3---0---3---|-3p2-----0---|-2------------
|-3---0---3---|-------------|-3------------
|-------------|-------------|--------------
</pre>
<pre class="tab">
Csus4 C/e G/d   G/d /e  /f    C/g                       Csus4 C/e G/d   G/d /e  C/g
  :   .   .     :   .   .     :   .   .     :   .   .     :   .   .     :   .   .
|---0---0---3-|---3---0---0-|-0---0-0-0---|-0---0-0-0-0-|---0---0---3-|---3---3---3-|
|-1---1---0---|-0---0---0---|-0h1-1-1-1---|-1---1-1-1-1-|-1---1---0---|-0---0---1---|
|-0---0---0---|-0---0---0---|-0-----------|-0-----------|-0---0---0---|-0---0---0---|
|-3---2---0---|-0---2---3---|-------------|-------------|-3---2---0---|-0---2-------|
|-------------|-------------|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|-------------|-------------|
</pre>
<pre class="tab">
  :   .   .     :   .   .
|-----3-3-3-3-|-----3-3-3-3-||
|-0---0-0-0-0-|-----0-0-0-0-|| DC al fine
|-0-----------|-0-----------||
|-------------|-0-----------||
|-------------|-------------||
|-------------|-------------||
</pre>

<pre class="verse">
He was just a blue-eyed boston boy
His voice was low in pain
&quot;I'll do your biddin', comrade mine,
If I ride back again
But if you ride back and I am left
You'll do as much for me
Mother, you know, must hear the news,
so write to her tenderly.&quot;

She's waiting at home like a patient saint,
Her fond face pale with woe
Her heart would be broken when I am gone
I'll see her soon, I know.
Just then the order came to charge
For an instance, hand touched hand
They said, &quot;Aye!&quot; and away they rode,
That brave and devoted band.

Straight was the track to the top of the hill
the rebels, they shot and shelled
Plowed furrows of death through the toiling ranks,
And guarded them as they fell
There soon came a horrible, dying yell
From heights that they could not gain
And those whom doom and death had spared
Rode slowly down again

But among the dead that were left on the hill
was the boy with the curly hair
The tall dark man who rode by his side
Lay dead beside him there
There's no-one to write to the blue-eyed girl
The words that her lover had said.
Mama, you know, awaits the news,
And she'll only know he's dead.
</pre>
</body></html>
